RubyGems Navigation menu

fluent-plugin-parser 0.2.4

fluentd plugin to parse single field, or to combine log structure into single field

Versões:

  1. 0.6.1 - April 25, 2016 (15 KB)
  2. 0.6.0 - September 04, 2015 (14,5 KB)
  3. 0.5.0 - May 04, 2015 (13,5 KB)
  4. 0.4.1 - February 20, 2015 (13,5 KB)
  5. 0.4.0 - November 05, 2014 (13 KB)
  6. 0.2.4 - August 01, 2013 (11,5 KB)
Mostrar todas as versões (18)

Runtime Dependencies (1):

Development Dependencies (1):

  • rake >= 0
  • Donos:

    Autores:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    e0cf23b400767494a039bdf0cdb44050300f8312ee6c1cd07616cb0fcc5f2995

    Total de downloads 2.903.785

    Desta versão 2.466

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: